/* CSS Document */
.main h1 {
	font-size: 3rem;
	margin-top: 40px;
	/*font-family: Economica-bold, sans-serif;*/	
}

.map-site {
	margin: 5px 0 0;
	font-size: 1rem;
	color: #666;
	height: 26px;
}

.map-site a {
	color: #666;	
}

.map-site li {
	float: left;
	list-style-type: none;
	margin-right: 3px;
}

.map-site li:nth-of-type(even):before {
	content: " > ";
	color: #B28300; 
}

.map-site li:last-child {
	font-weight: bold;
	margin-right: 0;
}
